$body-font-family: 'Nunito' !important;
html,
body,
.v-application {
  font-family: $body-font-family;
}
.v-application .subtitle-2 {
  font-family: $body-font-family;
}
.v-application {
    .display-4,
    .display-3,
    .display-2,
    .display-1,
    .headline,
    .title,
    .subtitle-1,
    .subtitle-2,
    .body-1,
    .body-2,
    .caption,
    .overline,
    .text-h5,
    .text-h6,
    .text-secondary2
    {
        font-family: $body-font-family;
    }
}
@import '~vuetify/src/styles/settings/_variables.scss';